Bug 1297715 - During the installation "Specialized & Nedtwork Disk" wrong translated into Chinese
During the installation "Specialized & Nedtwork Disk" wrong translated into ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda (Show other bugs)
7.2
x86_64 Linux
low Severity low
: rc
: ---
Assigned To: Engineering Localization bugs mailing list
Release Test Team
: Translation
Depends On:
Blocks: 1473148
  Show dependency treegraph
 
Reported: 2016-01-12 05:04 EST by fine.fan
Modified: 2017-08-02 06:23 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-02 06:13:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rhel7.2_x86-64_Specialized&NetworkDisk bug screen shot (51.11 KB, image/jpeg)
2016-01-12 05:04 EST, fine.fan
no flags Details
It is ok now. (196.66 KB, image/png)
2016-11-28 22:04 EST, fine.fan
no flags Details

  None (edit)
Description fine.fan 2016-01-12 05:04:03 EST
Created attachment 1113902 [details]
rhel7.2_x86-64_Specialized&NetworkDisk bug screen shot

Description of problem:
The Chinese string of "Specialized & Network Disks" in the Installation destination, got wrong translated into Chinese.

Version-Release number of selected component (if applicable):
rhel-server-7.2-x86_64-dvd.iso

How reproducible:


Steps to Reproduce:
1.Insert the install DVD
2.Select “Install Red Hat Enterprise Linux 7.2”
3.Select "中文"  “简体中文(中国)” then click “继续(C)”
4.Click ”安装位置(D)“
5.observe the screen


Actual results:
"Specialized & Network Disks" translated into "特别的及网络磁盘"

Expected results:
"Specialized & Network Disks" should translated into"指定磁盘&网络磁盘"

Additional info:
Comment 2 Noriko Mizumoto 2016-06-22 01:58:51 EDT
The string has now been updated below on both 'master' and 'rhel7-branch'.
Specialized & Network Disks -> 专用磁盘/网络磁盘
Comment 11 sandeep shedmake 2016-11-17 00:37:08 EST
This has been fixed with RHEL-7.3 GA release.

Please check.

Please post a comment here in this bugzilla, if reported problem still persists.


Thanks.
Comment 12 fine.fan 2016-11-28 22:04 EST
Created attachment 1225585 [details]
It is ok now.

I think it is Cool now.
Comment 13 Ludek Janda 2017-08-02 05:10:14 EDT
I believe this can be closed. Or is there any documentation needed?

Note You need to log in before you can comment on or make changes to this bug.